Bug 1658281 - Ascension urls being applied to non-sfdc links
Summary: Ascension urls being applied to non-sfdc links
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 5.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 16:50 UTC by Shane Bradley
Modified: 2019-03-28 07:34 UTC (History)
2 users (show)

Fixed In Version: 5.0.4.rh11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-14 09:00:37 UTC


Attachments (Terms of Use)

Comment 2 Rony Gong 🔥 2018-12-14 02:21:52 UTC
Now, it will redirect to https://access.redhat.com/solutions/3530641

Comment 3 Jeff Fearn 🐞 2018-12-14 09:00:37 UTC
This change has been deployed to Red Hat's production Bugzilla. If there are any issues, do not reopen this bug, instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.